Lamp/lampcurrent/dbandHi = 0.0
Lamp/lampcurrent/dbandLo = 0.0
Lamp/lampcurrent/limitHi = 0.0
Lamp/lampcurrent/limitLo = 0.0
Lamp/lamppower/dbandHi = 0.0
Lamp/lamppower/dbandLo = 0.0
Lamp/lamppower/limitHi = 0.0
Lamp/lamppower/limitLo = 0.0
Monochromator/filter1position/dbandHi = 0.0
Monochromator/filter1position/dbandLo = 0.0
Monochromator/filter1position/limitHi = 7.0
Monochromator/filter1position/limitLo = 0.0
Monochromator/monochromatorslit1/dbandHi = 0.0
Monochromator/monochromatorslit1/dbandLo = 0.0
Monochromator/monochromatorslit1/limitHi = 2000.0
Monochromator/monochromatorslit1/limitLo = 0.0
Monochromator/monochromatorslit2/dbandHi = 0.0
Monochromator/monochromatorslit2/dbandLo = 0.0
Monochromator/monochromatorslit2/limitHi = 2000.0
Monochromator/monochromatorslit2/limitLo = 0.0
Monochromator/monochromatorwavelength/dbandHi = 0.0
Monochromator/monochromatorwavelength/dbandLo = 0.0
Monochromator/monochromatorwavelength/limitHi = 2000.0
Monochromator/monochromatorwavelength/limitLo = 0.0
Monochromator/monochromband/dbandHi = 0.0
Monochromator/monochromband/dbandLo = 0.0
Monochromator/monochromband/limitHi = 2000.0
Monochromator/monochromband/limitLo = 0.0
Monochromator/monochromgrating/dbandHi = 0.0
Monochromator/monochromgrating/dbandLo = 0.0
Monochromator/monochromgrating/limitHi = 4.0
Monochromator/monochromgrating/limitLo = 0.0
Monochromator/monochromstep/dbandHi = 0.0
Monochromator/monochromstep/dbandLo = 0.0
Monochromator/monochromstep/limitHi = 2000.0
Monochromator/monochromstep/limitLo = 0.0
SpotProjFWheel/SpotProjFWheelPos/dbandHi = 0.0
SpotProjFWheel/SpotProjFWheelPos/dbandLo = 0.0
SpotProjFWheel/SpotProjFWheelPos/limitHi = 0.0
SpotProjFWheel/SpotProjFWheelPos/limitLo = 0.0
